﻿body,th,td,p,select,input,div,textarea {font-size:12px;COLOR: #666;font-family:宋体}
body {margin:0px;background-color:#e2e2e6;}

table.nav {width:990px;height:38px;background-image:url(images/bg_nav.gif);background-color:#81B3E0}
table.nav TD {color:#ffffff;text-align:center;font-size:14px}
table.nav TD A:link { COLOR: #ffffff; TEXT-DECORATION: underline }
table.nav TD A:visited { COLOR: #ffffff; TEXT-DECORATION: underline }
table.nav TD A:hover { COLOR: #ffffff; TEXT-DECORATION: none }

table.box {border:1px solid #AECFE3;background-color:#F1FAFF;cellpadding:2;cellspace:3;}
table.box td {font-size:12px}
td.box {background-color:#ffffff;}

td.title {background-image:url(/images/bg_title0.gif);font-size:14px;color:#3FA600;font-weight:bold;padding-left:8px;width:100%;height:17px;padding-bottom:3px}
td.title span {background-color:#ffffff;padding-right:4px;padding-left:4px;font-size:14px}


.sub {background-image:url(images/bg_sub.gif) ;font-size:14px;border:1px solid #AECFE3;padding-left:20px;height:30px;width:100%;padding-top:3px;padding-bottom:3px;}
.sub A:link {FONT-SIZE: 14px; COLOR: #5188c4; TEXT-DECORATION: underline}
.sub A:visited {FONT-SIZE: 14px; COLOR: #5188c4; TEXT-DECORATION: underline}
.sub A:hover {FONT-SIZE: 14px; COLOR: #5188c4; TEXT-DECORATION: none}
.sub A:active {FONT-SIZE: 14px; COLOR: #5188c4; TEXT-DECORATION: none}


.content {font-size:12px}
.content p,li,td,th,ul{font-size:12px}
.content li {margin-top:0px;margin-bottom:10px}
ul.nomargin li {margin-top:0px;margin-bottom:2px}

.bodyHeading{font-size: 17pt;font-weight: bold;line-height: 120%;border-bottom: dotted 1px #CCCCCC;color: #000000;text-decoration: none;margin-top: 0px;}

table.contentlist {background-color:#DEECF5}
table.contentlist th {background-color:#F5F9FC}
table.contentlist td {background-color:#ffffff}

table.code{ border: black 1px dotted;width:100%;}
table.code td {padding:5px;font:normal courier;background-color: #F5F9FC;font-size:9pt}

table.code1{ border: black 1px dotted;}
table.code1 td {padding:5px;font:normal courier;background-color: #F5F9FC;font-size:9pt}

.sub1 {background-image:url(/images/arrow1.gif);background-repeat:no-repeat;padding-left:18px;}
.sub1 A:link {FONT-SIZE: 12px; COLOR: #666; TEXT-DECORATION: underline}
.sub1 A:visited {FONT-SIZE: 12px; COLOR: #666; TEXT-DECORATION: underline}
.sub1 A:hover {FONT-SIZE: 12px; COLOR: #666; TEXT-DECORATION: none}
.sub1 A:active {FONT-SIZE: 12px; COLOR: #666; TEXT-DECORATION: none}

.boldgreen {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #02126F; TEXT-DECORATION: none}

.imgborder {BORDER: #eaeaea 1px solid}

A:link {COLOR: #3d5f82; TEXT-DECORATION: none}
A:visited {COLOR: #3d5f82; TEXT-DECORATION: none}
A:hover {COLOR: #5188c4; TEXT-DECORATION: none}
A:active {COLOR: #5188c4; TEXT-DECORATION: none}

.btn {color:#000000}
.red {color:#ff0000}
.blue {color:#0000ff}

ol li{margin-bottom:6px}

ol.whatsnew {margin-left:30px;margin-bottom:0px}
ol.whatsnew li{margin-bottom:6px}


table.form {border:1px solid #95CEFD;background-color:#E2EFFE}
table.form td,th {background-color:#E2EFFE}

.bigtext {font-size:14px}

div.blockhead {background-color:#82B5E2;font-size:14px;color:#ffffff;font-weight:bold;width:100%;padding-top:5px;padding-bottom:5px;padding-left:10px;}

li {margin-bottom:6px}

table.case {width:95%}
table.case td {width:50%;padding:5px}

.f_title {background:url(/images/ft1.gif) no-repeat 0 3px; padding:3px 0 3px 20px;color:#000000; font-weight:bold;}
.f_content{color:#878787; font-size:13px;line-height:20px; padding:3px 0px 0px 0;}

.tab_title {width:100%;height:28px; background:url(/images/tab_bg.gif);overflow:hidden;}
.tab_title div {float:left;height:28px;margin-right:3px;text-align:center;line-height:30px;}
.tab_on {background:url(/images/tab_bg_on.gif);width:100px;color:#ff6600;font-size:14px;font-weight:bold;cursor:hand;}
.
tab_on a:link{color:#FF6600;font-size:14px;font-weight:bold; text-decoration:none;}
.tab_on a:visited{color:#FF6600;font-size:14px;font-weight:bold; text-decoration:none;}
.tab_on a:hover{color:#FF6600;font-size:14px;font-weight:bold; text-decoration:none;}
.tab_on a:active{color:#FF6600;font-size:14px;font-weight:bold; text-decoration:none;}

.tab_off {background:url(/images/tab_bg_off.gif);width:100px;color:#fff;font-size:12px;font-weight:normal;cursor:hand;}
.tab_off a:link{color:#fff; text-decoration:none}
.tab_off a:visited{color:#fff; text-decoration:none;}
.tab_off a:hover{color:#fff; text-decoration:none;}
.tab_off a:active{color:#fff; text-decoration:none;}
.tab_content {width:100%;height:auto;border-left:1px #BFD0EC solid;border-right:1px #BFD0EC solid;border-bottom:1px #BFD0EC solid; text-align:left;}

p.normal {margin:0px;text-indent:2em;line-height:1.3}

ol.rightnav {margin:0px;list-style-position:inside;list-style-type:decimal;}




.popupmenu_popup { width:100px;text-align: left; line-height: 1.2em; margin: 0px; padding: 10px; overflow: hidden; border: 1px solid #CAD9EA; background: #FFF url("images/portalbox_bg.gif"); background-repeat: repeat-x; background-position: 0 1px;  }
.popupmenu_popup li{ list-style: none; background: url(images/folder_s.gif) no-repeat 3px 50%; float: left;}
.popupmenu_popup a { display: block; width: 75px; border-bottom: 1px solid #E8F3FD cat_bg.gif; padding: 5px 0 5px 25px; }


/*part_one extra*/
.login{border:2px solid #38a756;background:#fff;padding:25px 15px;}
.login .hd{font-size:18px;color:#454545;text-align:center;}
.login .hd span{display:inline-block;background:url(../images/ico_person.png) no-repeat left center;padding-left:25px;}
.login .ipt_box{width:204px;height:20px;border:1px solid #bababa;border-radius:3px;margin-top:20px;margin-left:20px;padding:5px 10px 5px 0;position:relative;}
.login .name{float:left;font-size:12px;color:#a9a9a9;display:inline-block;width:66px;line-height:20px;text-align:center;border-right:1px solid #bababa;}
.login input{float:left;padding:2px 5px;*padding:2px;border:0;font-size:12px;color:#5f5f5f;display:inline-block;}

.login2{border:2px solid #38a756;background:#fff;padding:25px 100px;}
.login2 .hd{font-size:18px;color:#454545;text-align:center;}
.login2 .hd span{display:inline-block;background:url(../images/ico_person.png) no-repeat left center;padding-left:25px;}
.login2 .ipt_box{width:204px;height:20px;border:1px solid #bababa;border-radius:3px;margin-top:20px;margin-left:20px;padding:5px 10px 5px 0;position:relative;}
.login2 .name{float:left;font-size:12px;color:#a9a9a9;display:inline-block;width:66px;line-height:20px;text-align:center;border-right:1px solid #bababa;}
.login2 input{float:left;padding:2px 5px;*padding:2px;border:0;font-size:12px;color:#5f5f5f;display:inline-block;}

/*
.correct_icon{display:inline-block; width:18px; height:19px; background:url(images/correct_icon.png) no-repeat; float:right;margin-top:3px;} 
.mistake_icon{display:inline-block; width:18px; height:19px; background:url(images/mistake_icon.png) no-repeat; float:right;margin-top:3px;}
.mistake_pop{position:absolute; right:0px; top:-25px;z-index:99;}
.mistake_pop em{ display:inline-block;  height:25px; line-height:25px; background:#4a4a4a; color:#fff; padding:0 8px; border-radius:3px; font-size:12px;position:relative;}
.mistake_pop em i{position:absolute; bottom:-5px; _bottom:-15px; right:15px; background:url(images/tri_dowm_icon.png) no-repeat; display:inline-block; width:8px; height:5px;}
*/


.lead{border:2px solid #38a756;background:#fff;padding:25px 78px;height:178px;}
.lead .hd{font-size:18px;color:#454545;text-align:center;}
.lead .hd span{display:inline-block;background:url(../images/ico_person.png) no-repeat left center;padding-left:25px;margin-bottom:10px;}
.lead .msg{font-size:12px;color:#454545;text-align:left;height:80px;}
.lead .msg span{display:block;padding-left:2px;padding-bottom:1px;margin-top:7px;}
.lead .enter{float:left;display:block;margin-top:30px;margin-left:15px;width:160px;height:30px;background:#38a756;text-align:center;line-height:30px;font-size:18px;color:#fff;border-radius:3px;cursor:pointer}
.lead .enter:hover{background:#fd8a23;text-decoration:none;color:#FFFFFF}

.reg{border:2px solid #38a756;background:#fff;padding:25px 78px;margin-top:1px;width:360px;height:550px;}
.reg .hd{font-size:18px;color:#454545;text-align:center;}
.reg .hd span{display:inline-block;background:url(../images/ico_person.png) no-repeat left center;padding-left:25px;margin-bottom:10px;}
.reg .msg1{font-size:12px;color:#454545;text-align:left;height:20px;}
.reg .msg1 span{display:block;padding-left:2px;padding-bottom:1px;margin-top:2px;}
.reg .msg2{font-size:12px;color:#454545;text-align:left;height:20px;}
.reg .msg2 span{display:block;padding-left:2px;padding-bottom:1px;margin-top:2px;}
.reg .enter{float:left;display:block;margin-top:30px;margin-left:15px;width:160px;height:30px;background:#38a756;text-align:center;line-height:30px;font-size:18px;color:#fff;border-radius:3px;cursor:pointer}
.reg .enter:hover{background:#fd8a23;text-decoration:none;color:#FFFFFF}
.reg .ipt_box{width:195px;height:20px;border:1px solid #bababa;border-radius:3px;margin-left:20px;margin-top:2px;padding:5px 20px 5px 0;position:relative;}
.reg .name{float:left;font-size:12px;color:#a9a9a9;display:inline-block;width:66px;line-height:20px;text-align:center;border-right:1px solid #bababa;}
.reg input{float:left;padding:2px 5px;*padding:2px;border:0;font-size:12px;color:#5f5f5f;display:inline-block;}
.reg a.disabled{float:left;display:block;margin-top:30px;margin-left:15px;width:160px;height:30px;background:#38a756;text-align:center;line-height:30px;font-size:18px;color:#fff;border-radius:3px;pointer-events:none;opacity:0.5;}


.login .enter{display:block;margin-top:12px;width:256px;height:38px;background:#38a756;text-align:center;line-height:38px;font-size:16px;color:#fff;border-radius:3px;cursor:pointer;}
.login .enter:hover{background:#fd8a23;text-decoration:none;color:#FFFFFF}
.forget_password{padding:15px 0;border-bottom:1px solid #e6e6e6;}
.forget_password a{font-size:14px;color:#38a756;}
.pingtai{font-size:14px;color:#38a756;display:inline-block;background:url(images/ico_pingtai.png) no-repeat left center;padding-left:20px;margin-top:15px ;}

.login2 .enter{display:block;margin-top:20px;width:256px;height:38px;background:#38a756;text-align:center;line-height:38px;font-size:18px;color:#fff;border-radius:3px;cursor:pointer;}
.login2 .enter:hover{background:#fd8a23;text-decoration:none;color:#FFFFFF}
.forget_password{padding:15px 0;border-bottom:1px solid #e6e6e6;}
.forget_password a{font-size:14px;color:#38a756;}
.pingtai{font-size:14px;color:#38a756;display:inline-block;background:url(images/ico_pingtai.png) no-repeat left center;padding-left:20px;margin-top:15px ;}

/*登录后*/
.has_login{width:256px;border:2px solid #38a756;background:#fff;padding:15px;}/*height:314px;}*/
.has_login .user_img{border-radius:50%;}
.has_login_btn{display:inline-block;width:80%;height:38px;line-height:38px;text-align:center;background:#e4e4e4;font-size:16px;color:#000000;margin-top:5px;border-radius:5px;}
.has_login_btn:hover{text-decoration:none;background:#fd8a23;color:#FFFFFF}
.has_login_btn2{background:#38a756;color:#fff;}
.has_login_btn2:hover{background:#fd8a23;color:#FFFFFF}


.has_login2{width:256px;border:2px solid #38a756;background:#fff;padding:25px 100px;}/*height:314px;}*/
.has_login2 .user_img{border-radius:50%;}
.has_login_btn{display:inline-block;width:100%;height:38px;line-height:38px;text-align:center;background:#e4e4e4;font-size:16px;color:#000000;margin-top:5px;border-radius:5px;}
.has_login_btn:hover{text-decoration:none;background:#fd8a23;color:#FFFFFF}
.has_login_btn2{background:#38a756;color:#fff;}
.has_login_btn2:hover{background:#fd8a23;color:#FFFFFF}

/* v1.9.1 */
/* date:2012-07-30 */
/*-------------------------------------
               reset
-------------------------------------*/
/*
html{ -webkit-text-size-adjust:none;}
body{font:12px/1.5em Tahoma,Arial,'\5b8b\4f53',sans-serif; word-break:break-all; word-wrap:break-word;}*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{top-margin:0;margin:0;padding:0}

fieldset,img{border:0}
:focus{outline:0}
/*
address,caption,cite,code,dfn,em,var,optgroup{font-style:normal;font-weight:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
abbr,acronym{border:0;font-variant:normal}

input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
code,kbd,samp,tt{font-size:100%}input,button,textarea,select{*font-size:100%}body{line-height:1.5}



ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
sup,sub{font-size:100%;vertical-align:baseline}
ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
article,aside,footer,header,nav,section{ display:block;}
details,dialog,output,time{ display:inline;}
*/
/*-------------------------------------
               clear
-------------------------------------*/
.clear {clear:both;visibility:hidden; display: block; font-size:0; line-height:0;}
.clearfix:after {visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}

.f12,.font12{font-size:12px !important;}
.f14,.font14{font-size:14px !important;}
.f18,.font18{font-size:18px !important;}
.f21,.font21{font-size:21px !important;}
.indent2{text-indent:2em !important;}
.fl,.float_left{float:left !important;}
.fr,.float_right{float:right !important;}
.yahei{ font-family:Microsoft YaHei,'\5b8b\4f53', sans-serif !important;}

/*---footer---*/
.footer{background:#414141;margin-top:0px;}
.friend_link{padding:30px 0 20px 0;}
.friend_link h3{font-size:12px;color:#808080;background:url(images/friend_link.png) no-repeat left center;padding-left:25px;}
.f_bor{background:url(images/f_bor.png) repeat-x 0 bottom;}
.footer .link{padding:10px 0;white-space:nowrap;}
.footer .link li{float:left;margin-right:20px;line-height:30px;}
.footer .link li a{color:#a8a8a8;}
.footer .about{padding:20px 0;}
.f_nav li{float:left;padding:0 15px;border-right:1px solid #a8a8a8;}
.f_nav li.first{padding-left:0;}
.f_nav li a{color:#a8a8a8;}
.footer .juban{color:#a8a8a8;line-height:24px;padding:20px 0;}
.f_logo{padding:10px 0 20px 0;}

.footer-ctn{text-align:center;padding:20px 0;}
.footer-ctn p{font-size:12px;color:#666;line-height:30px;}
.footer-ctn a{font-size:12px;color:#666}
.footer-ctn span{display:inline-block;padding:0 5px;}


.friendlink{width:100%;background:#FFFFFF;overflow:hidden;align:center;}

.friendlink ul{overflow:hidden;width:100%;align:center;margin-left:20px;}
.friendlink ul li{width:33.33%;float:left;}

.friendlink li.li1 {list-style-type:none;}

.friendlink li.li1 a{font-size:13px;COLOR: #666;font-family:宋体;line-height:20px;}

